Find the answer to your Linux question:
Page 2 of 2 FirstFirst 1 2
Results 11 to 16 of 16
dude i installed xorg-x11 using the urpmi but telling u it installed the xorg-x11 from Thacs rpm then i tried for superkaramba $./configure and the error is the same checking ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #11
    Linux Newbie
    Join Date
    Jan 2005
    Location
    India
    Posts
    110

    dude i installed xorg-x11 using the urpmi but telling u it installed the xorg-x11 from Thacs rpm

    then i tried for superkaramba $./configure

    and the error is the same
    checking for X... configure: error: Can't find X includes. Please check your installation and add the correct paths!

    wat is now that i have to do ?remove all these and try downloading from other mirror?

    plz help me out i want superkaramba on my comp.

    secondly shud i try to upgrade my kde to 3.3.2 and then try compiling superkaramba.

    one more thing when i write
    $urpmi kde 3.3.2
    it doesnt install kde but it displays the result that we wud expect when we write:
    $urpmq --fuzzy kde 3.3.2

    am i doing something wrong if so plz give a bit of ur guidance for get rid of this problem and have superkaramba on my comp

  2. #12
    Linux Guru Flatline's Avatar
    Join Date
    Feb 2005
    Posts
    2,204
    Did you install the xorg-devel packages?
    There are two major products that come out of Berkeley: LSD and UNIX. We don't believe this to be a coincidence.

    - Jeremy S. Anderson

  3. #13
    Linux Newbie
    Join Date
    Jan 2005
    Location
    India
    Posts
    110
    ----------------------------------------------------------------------------------------
    checking for X... configure: error: Can't find X includes. Please check your installation and add the correct paths!
    -------------------------------------------------------------------------------------------
    i find out a solution for the above problem from google.May be it might work out i have tried.Its says add "/usr/X11R6/include" into your path.
    What does it mean?can someone tell me wat command shud i give or how to set the path??

    The error message suggests it can not find the header files for X,
    normally, those files should be stored in /usr/X11R6/include,
    please add /usr/X11R6/include into your path.

    Or, you can run "./configure --enable-gui=no" to strip X related parts
    from unixODBC.

  4. #14
    Linux Newbie
    Join Date
    Jan 2005
    Location
    India
    Posts
    110
    one more problem

    ----------------------------------------------------
    [root@mysterio tarun]#urpmi libxorg-x11-devel
    To satisfy dependencies, the following 9 packages are going to be installed (10 MB):
    fontconfig-2.3.1-2mdk.i586
    libexpat0-1.95.8-1mdk.i586
    libexpat0-devel-1.95.8-1mdk.i586
    libfontconfig1-2.3.1-2mdk.i586
    libfontconfig1-devel-2.3.1-2mdk.i586
    libfreetype6-devel-2.1.9-6mdk.i586
    libxorg-x11-devel-6.8.2-7.1.102mdk.i586
    libxpm4-devel-3.4k-30.1.102mdk.i586
    multiarch-utils-1.0.8-1mdk.noarch
    Is this OK? (Y/n) y

    ftp://ftp.uninett.no/pub/unix/Linux/...-1mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...-2mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...-2mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...02mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...-1mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...-6mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...02mdk.i586.rpm
    ftp://ftp.uninett.no/pub/unix/Linux/...-2mdk.i586.rpm
    The following packages have bad signatures:
    /var/cache/urpmi/rpms/libxorg-x11-devel-6.8.2-7.1.102mdk.i586.rpm: Invalid signature ((SHA1) DSA sha1 md5 (GPG) (MISSING KEY) GPG#22458a98 NOT OK)
    Do you want to continue installation ? (y/N) n


    ------------------------------------------------------------------------------

    wat does this error mean?do i have to remove this from my media sources??
    will be thankful to u all for ur help

  5. #15
    Linux Newbie
    Join Date
    Jan 2005
    Location
    India
    Posts
    110
    please help me for the above problems plzzz
    justa little bit of ur expeirence can help me

  6. #16
    Linux Guru Flatline's Avatar
    Join Date
    Feb 2005
    Posts
    2,204
    You could go into the Mandrake Control Center and disable the internet repository named main; make sure the CD (or DVD) sources are enabled and then install the package. You shouldn't have any problems with signatures on official packages.
    There are two major products that come out of Berkeley: LSD and UNIX. We don't believe this to be a coincidence.

    - Jeremy S. Anderson

Page 2 of 2 FirstFirst 1 2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •